Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Working with Aleph 20 GUI with LDAP in consortia (Aleph 21)

     

    • Product: Aleph
    • Product Version: 20, 21
    • Relevant for Installation Type: Dedicated-Direct, Direct, Local, Total Care

    Problem Symptoms:
    Working with LDAP in Aleph version 20 connected to Aleph consortia in version 21 does not work anymore

    Cause:
    The LDAP entries for version 20 were not edited in $alephe_tab/tab_check_version_program and $alephe_tab/tab_version.

    Resolution:
    Consortia with version 21 must edit $alephe_tab/tab_version:
    add entry LDP20 with pc_20_2.
    !!!!!!-!!!!!-!-!-!!!!!!!!-!!!!!!!!!! 
    LDP20  ALEPH Y 4 pc_20_2 


    Consortia with version 21 must edit LDP20 in $alephe_tab/tab_check_version_program.
    All lines which starts with 20.01 must be edited again with entry LDP20.
    e.g. 
    20.01 c0101 
    20.01 c0102 
    also
    LDP20 c0101 
    LDP20 c0102

     


    • Article last edited: 15-May-2016